\documentclass[11pt]{examjh}

\examhead{MA 150 Hef{}feron, \yearsemester}{Final Exam}
\begin{document}
\begin{questions}
\question
Find the derivative of each.
\begin{parts}
\part $x^2\sin(x)/e^x$
  \vspace{.25in}
\part $e^{2\tan(x)}$
  \vspace{.25in}
\part $5t^2-4t+3\ln(t)$
  \vspace{.25in}  
\end{parts}


\question
  Use the method of shells to find the volume of the solid obtained by
rotating the region bounded by the given curves about the $x$-axis:
$y=x^3$, $y=8$, $x=0$.
  \vspace{2.75in}


\question
  Sketch a graph of $f(z)=(z-3)\cdot \sqrt{z}$.
  Give the intervals where the function is increasing or decreasing, and the
  intervals of concavity.
  \vspace{3.25in} 

\question
  Integrate.
  \begin{parts}
    \part $\displaystyle\int x^2/3+\sin(x)\,dx$
      \vspace*{1.5in}
    \part $\displaystyle\int_{x=1}^{x=2} \frac{e^{1/x}}{x^2}\,dx$
      \vspace*{1.5in}
    \part $\displaystyle\int (t^2+2t)\cos(t)\, dt $
      \vspace*{1.5in}
  \end{parts}


\question
  Approximate the area below the curve $f(x)=e^{x^2}$, between $x=0$ and
  $x=1$ using four rectangles and the midpoint rule.
  \vspace*{2.25in}

\question
  A particle is moving along a line with equation of motion
  $f(t)=100+50t-4.9t^2$.
  \begin{parts}
    \part Find the formula for velocity.
      \vspace*{1in}
    \part Find the velocity at $t=2$
      \vspace*{0.5in}
    \part Find the acceleration at $t=2$.
      \vspace*{1in}
  \end{parts}

\question
  Use implicit differentitation to find $dy/dx$ when
  $x^3+y^3=6xy$.
  \vspace*{2.5in}

\question
  Sketch the region between the given curves and find the area:
  $y=1/x$, $y=1/x^2$, and $x=2$.
  \vspace*{2.5in}

\question
  Find the point on the curve $y=\sqrt{x}$ that is closest to $P=(3,0)$.
  \vspace*{2.5in}

\question
  Find the tangent line approximation of $\sin(0.15)$.
  \vspace*{1.5in}

\question
  A sample of tritium-3 decays to $94.5\%$ of its starting amount
  in a year.
  \begin{parts}
    \part Find the half-life.
      \vspace*{1.5in}
    \part How long would it take the sample to decay to $20\%$ of its
      starting amount?
       \vspace*{1.5in}
  \end{parts}
\end{questions}
\end{document}
